=== debian/changelog ===
hivemind (0.3-maemo1) unstable; urgency=low

  * Initial release

 -- Ilya Paramonov <ivparamonov@gmail.com>  Thu, 25 Nov 2010 19:21:40 +0300
