=== debian/control ===
Source: hivemind
Section: user/office
Priority: extra
Maintainer: Ilya Paramonov <ivparamonov@gmail.com>
Build-Depends: debhelper7, python-support, quilt (>= 0.45), libqt4-dev
Standards-Version: 3.8.4
Homepage: https://linuxlab.corp7.uniyar.ac.ru/projects/hivemind
XSBC-Bugtracker: https://linuxlab.corp7.uniyar.ac.ru/projects/hivemind/issues

Package: hivemind
Architecture: all
Depends: python (>= 2.5), python (< 2.6), python-lxml (>= 2.1), python-pyside.qtcore (>= 0.4.2), python-pyside.qtgui (>= 0.4.2), python-pyside.qtmaemo5 (>= 0.4.2), python-twisted (>= 8.2.0), python-wokkel (>= 0.6.3)
Description: Collaborative mind map editor
 It is still under active development now. Collaborative functions are very experimental now.
 It is planned to make them stable in the next release.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oHExAANytmt/cAAAzTSURBVGje7Vl7WFRlGv+dYca54IDADDrCAJKD
 TjqICHJRZFC5PoIgUUiAeYHCtdUCXMxcRcHU9UomeSksS0Vk2RxcXW+UkmQK
 6OaC9IggkoRD5gIiw+3dP+YglwApt9vz9D7P98c55zvv+b3v994P8Af9umTw
 a31YrVarDA0Nn9NqtdUAGn9XWps9e7Z/QEBACwACUAGA91N5cX9GnEEAfAF0
 sNdDALQBaBeJRM9funSpE/QI1hJaf0tKjgMQAIDp66FEInHncrn/BnATwAI7
 O7u/AhD/VsCbA0gdxD4GgImNjc15IiJHR8czffinEsCLAJIAvMmeKNObyf+b
 XAGMA/DeQJvc3d0/1mq1M1tbW3kVFRUmDMM0K5XKi6WlpdkA3AHwbGxsvvHz
 87utVqvvSaXStt27dytycnIkra2tr/+cJ+AAYPET9kiWL19eTb1o+/btOnt7
 +01ENJ2I1H0tsVh8AIDhz+nEXwOIecKehuzs7A4+n4/8/HwolUqsX78eGRkZ
 NcePH8/r5vg/fLGhYUh3hx+MADwALqy5lQKoG2DvEACeACYDCARwsp/oIikv
 L29WKBS0du1aBgAYhmnevHnzaktLy0f9Mb9//76IzRktg9WmIYA0AHPZtQHA
 +6yJGHffKJPBNTR0zNdVVctaDh7kU2YmdAEB+MrODkG9ePIBHCYiPw8Pj3eG
 Dh16UyKRFG7btu2l/symc/F4vPcAWP8Yc1jEarQ3uQFIB7AJgByAxY4dfneI
 3iIiIRGBiEDXroHS0nBPocCL3d5N2rVrV3QnKA8Pj3WxsbFLnwTezc1tDYCQ
 3kA4g4go+X3cL2Bj/U4Af2YYXAwLm2Cpj3SP2CijRH19FYqLp0uVSqQAMAEg
 BKCKi4ur6mTU1tbWXlVVJRwIxIwZM6YWFBSYARjDWsA7AKIHI4ABgPYBnlcB
 WJ6Y6M/9/PPMHlsFAjni4+cjI+M/8PYWWg8fjtcBzJk7d+6VHh8wMGjn8/mP
 r5ubm/kpKSmqsLCwCB8fnxUymWz7uXPn/KdOnards2dPNREdIKKsoKAgW6FQ
 GMHpO1FKZMbGxofYeDz6CUIaTZ5sxrO2rkN4eAhmz3YDAIwaVQKdToKgIG8s
 WfKIEQjgCcD74MGD/+7+cmlp6ShnZ+f7SUlJnk5OTisDAgISeDyec1pamlYg
 EHzn5OSUQ0QrL1y4cD4mJqaarZ8wZsyYOiL6wcnZzZs3rzowMPC/7EYSi8XF
 TxBgyKZN0+/OnWtPxcV3CQA5OY0gItD163jsD0olCgBkdtr04sWLXwbwL0dH
 x78tWLBA89FHH+0loteIaBkRJZmbmx9LTk5eSETqo0ePvhASEpIYGBiYQERe
 RKQeNmzYPgBje4fRkbGxsWYlJSUCjUYDAPD39x+bnZ3t0d7efqEfAVry8kq/
 i47ukE2a5IEdO07A1FTvs+PGdW2qrISCYWCcm5svi44OmUHUwSeiLQsXLlxq
 Zmb2oLCwkHfz5s1nKysrhadOnTIsKyvbO2zYsAZvb+/Ft2/fDlGr1e3BwcHw
 8vI69/LLLx9+8OBBE4AbPZCoVKr3DQ0NH3366afk4uJC/v7+FBoa2gIgfKAj
 kMkQX1GB5pwcQzp2TPBY60Sg+HjQP/4B2rYNpNWCBAI0W1kZffb9942z+Xx+
 kZmZ2bWNGzfuTU1N3cfhcL5kc0c2gGMATi9atKjpyJEjdOXKFWpoaGi3trbW
 MgzzAZtzepJSqbzUmdbXrFlDJ0+e7Lhy5UqHqanpvN5239vZbW1xnggdRKDs
 bFBlJWjPHlBiIigwsEughw9BLi5oAQyLw8KiCohopY+P/99VKtWBlpaWWd1D
 Z2xs7Ou5ubntc+bMISKiq1evdjAMUw/AqT9lKuzt7QsVCsX358+fp5iYGJ2d
 nd1JtsJ8C8AhAIeGDBmSAeAggA8BrAMwViCAx9ixaEhPB+Xng9avB23fDvLy
 At29ix6ncu0aSC5Hm0qFxpEjUe3t7bc1ImLeSiMj4/2s5o+pVKrUL7744jmx
 WPzoxIkTPWqmiRMnfvGkBDbWyspqGYBJAL4EoMnJyXmxrwRTVFQUamurSndz
 wwMi0JdfgsLDQf7+oC1begLvXAcP6gPEggWgiAiQWo1mgQClBQWXwzr5GhkZ
 Hc7Kyppva2t7/PTp0y1ERABoypQphe7u7vMGk4VtAGQ6ODikcTic453e33td
 v14SMnKk7VEvL735PGm1toIaGkABAT3v8/noCAz03ExE6pKSkhArK6s9AEoA
 TJbJZCtVKtVFJyenyMG2lIsBqG/cuPHRmDFj6hcuXKhkGGYp2xK2sA7EBWAg
 lZrfF4kMhm7e/OTeoqkJqK8HzpwB5szpuv/SS4BOB+bixc+iOZwhI4haq1iT
 XQrgVk1NTWpNTc1gmiQYA/h42rRpb/ZTk8z89ttvA4nIm732jYtbvNzQcOQ/
 uVy0XLzYt9Y7OkC1taA7d/SRyNOz69nGjXpzAkDW1viuF56pbMkyKLICoMnK
 ypo7UFEVGBiYyDraWQB5zs7Ou0pKbr4wfrywqL4epNPpI019Pej+fdA334Bu
 39YLUFsLCg3tAp+Q0AXe2xv09tvQAhjfq2PcP5iphBTA23fv3n1XJpM97G/z
 2rVrn9VoNHFRUVG3bG1t6ywsLB7W1dWZ7N6dPr+uzkhiZPQIBw4As2YBHA5g
 YAAYGenNZutW4PZt4OhR4N49ICwMOH9ez3fWLECjAWprIfnLX/BcUxOuA4BU
 KnXn8XjT5XJ5UV1dXWF5eXm/jdKH169fDx5I86mpqW8AqM7Ly9vEpvvH65VX
 lh7m8aAjeoOOH5fS9OmgKVNAHh6gmTNBS5aA2tr0Wn/ttS6tA6ANG7pOxM0N
 ZGiIrzoj4erVqxuIiEpLSzscHByaPT09rzAMo/hB/WNtbf32QOBDQkJ2hYeH
 540aNeqzXuCTAFwDcCM1VfWQaBcRbSQikx4+cOiQPqx2Bz5xIqiiostHxo/X
 3x8+HLUAwOVyX5swYUKbn58f7du373EOsLOzy+ttQg+bmpr6nMmsWrXqmZSU
 lC1RUVFDy8rKWufPn//3xsbGoZGRkXbnzp2TNTQ0WFpbW5+trKw8yjDMJ+bm
 Whgbi9DYuAxbt65GRQXwsJdBWlgAKSn6yAMAp08DwcH6CAUAYjFQWwtYWFh4
 Xr16tcfo09zcvNHS0rKmd0PzjVar/ZRhmFcjIiKcMzMzZZcvXzbJysoasX//
 /h3V1dXGAoHA4NKlSwIOh/O8VCr1mDBhQkFycvIRuVx+obKy8igAHDhwYMmG
 Dbs7ysoMcOuWCKNHL+wB3t8fOHECqK7uAh8aCvj46MELBEBREeDggCYAaGxs
 XJWcnFzB5XIbV6xY8QAARCLRreLi4qj+/EDMtmxvAlgD4JJGo2nvPLrIyEhS
 KBRtjo6Ou4lI7erqui4gICCp08ykUvNdAJIjI311Z89uoTNnttL777tSfv4P
 w2pCAojD6TKnSZNALS36ZyoV7gMwZRt9Wy6X62hlZbU3Pj6+etKkSVsGG1Jf
 MDc33z969OhCAM3d6xCxWHyZiNRTp079a0hIyBtE5CMUCtPZ5gfm5gjLzo7+
 nmgr6ZcpEYEuXwZFR4MYpqcvLFvWJdjZsyAAOgDD+sBkOljwviKR6AMiUicm
 Jsbt3LmziYjIxsZGd+rUqRZbW9sMIlJv2rRpkaWl5SGBQPAuG4a7vmSKF5ct
 C3+k0eygffveIqGQ2wM0oI84VVVd4Fet0t8XCqF7mqGUEQBNZ92Tm5sbLJFI
 qseNG1chl8s/cHZ2/oCIppeXl89mK9OvjYyMFgEQ9GYkFCIyLGyWbsOGd+hP
 f1rxGPiMGaDCwi7gX30FUii6BDMxQf3TCBASFRW1onsIbW9v9yGiGUSkLi0t
 DZVIJLvEYvHZ1NTU/+p0OlqyZEm7hYXFVUtLy5l98HMMCrK/V1WV1qHVriMi
 7mPg2dn6PNH9VJ5/HvTsszj7NAI8IxQKszMyMuaxAnilp6dHT548eR1b/68H
 MMLU1PRBQkJCh6+vL+3du5eIiIKDg+8AGNlXcJg2TZJbVBT/sKpqOyUljaKh
 Q3sC5/NBmZmgI0dwb/hwuD3tbFMC4A22BtkDIJ6dD3VOMIReXl53ujv2rVu3
 2mNiYuoB2A/AN0mlUtYnJKyiV15JIKlUL0hCgv5EmpuhGzEC1b/E/J9xdXW9
 RkTE5/ObiYh27tzZDGD7IN7liER4ffx4w7JXX3WvO3lS/V1amuhbtZrb6Ovr
 SwBqfpE/GCYmJnI3N7czAHbExcXVZGRkNDAMo/6ximDHkpb29m6frF6dQuxk
 +5clPp8/US6XP/c0PFxcXLbY29sTgH2/y3+9KpXqMPu/TPF7xC/jcrlXAcz4
 vf5sf4ntBv+gP+gP+gn0Pw90Yp3LgRp1AAAAAElFTkSuQmCC
