=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
export PATH
SBOX_REDIRECT_IGNORE=/usr/bin/perl
export SBOX_REDIRECT_IGNORE

%:
	dh $@ 

override_dh_auto_clean:
	rm -f translations/*.qm

override_dh_auto_install:
	make install DESTDIR=debian/hivemind prefix=/opt/maemo/usr
	mv debian/hivemind/opt/maemo/usr/bin/hivemind debian/hivemind/usr/bin/hivemind
	rm debian/hivemind/opt/maemo/usr/share/hivemind/icons/COPYRIGHT
	rm debian/hivemind/opt/maemo/usr/share/hivemind/qt4reactor/LICENSE
	rm debian/hivemind/opt/maemo/usr/share/hivemind/translations/*.ts
