## hivemind 0.3.1

=== debian/changelog ===
hivemind (0.3.1-maemo1) unstable; urgency=low

  * Minor upstream update

 -- Ilya Paramonov <ivparamonov@gmail.com>  Sat, 04 Dec 2010 22:55:45 +0300
