=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export SBOX_REDIRECT_IGNORE
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_clean:
 	rm -f translations/*.qm
