## hivemind 0.3.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # HiveMind - Distributed mind map editor for Maemo 5 platform
 # Makefile
-# Copyright (C) 2010 Ilya Paramonov
+# Copyright (C) 2010-2011 Ilya Paramonov
 
 prefix=/usr/local
 
@@ -47,7 +47,7 @@
 
 install: build-translations
 	install -d ${DESTDIR}${prefix}/share/hivemind ${DESTDIR}${prefix}/bin
-	cp -r config icons images hivemind translations qt4reactor ${DESTDIR}${prefix}/share/hivemind/
+	cp -r config icons images hivemind translations qt4reactor idavoll ${DESTDIR}${prefix}/share/hivemind/
 	cp hivemind.py ${DESTDIR}${prefix}/bin/hivemind
 	cd ${DESTDIR}${prefix}/share/hivemind
