=== debian/changelog ===
hivemind (0.3.4-maemo1) unstable; urgency=low

  * New upstream release

 -- Ilya Paramonov <ivparamonov@gmail.com>  Mon, 10 Jan 2010 22:11:09 +0300
