=== debian/control ===
--- 
+++ 
@@ -11,7 +11,14 @@
 Architecture: all
 Depends: python (>= 2.5), python (< 2.6), python-lxml (>= 2.1), python-pyside.qtcore (>= 0.4.2), python-pyside.qtgui (>= 0.4.2), python-pyside.qtmaemo5 (>= 0.4.2), python-twisted (>= 8.2.0), python-wokkel (>= 0.6.3)
 Description: Collaborative mind map editor
- It is still under active development now. Collaborative functions are very experimental now.
+ HiveMind is a cross-platform collaborative mind map editor having the following features:
+ .
+   * Node addition/deletion/editing/formatting operations
+   * Freemind file format support
+   * Interface optimized for usage on mobile devices (Nokia N900) and on PC (partially implemented)
+   * Basic collaboration support based on XMPP protocol
+ .
+ HiveMind is under active development now. Collaborative functions are very experimental.
  It is planned to make them stable in the next release.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
