=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,5 @@
 	mv debian/hivemind/opt/maemo/usr/bin/hivemind debian/hivemind/usr/bin/hivemind
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/icons/COPYRIGHT
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/qt4reactor/LICENSE
+	rm debian/hivemind/opt/maemo/usr/share/hivemind/idavoll/LICENSE
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/translations/*.ts
