## hivemind 0.3.5

=== Makefile ===
--- 
+++ 
@@ -44,6 +44,7 @@
 	rm -rf html
 	rm -f hivemind/__version__.py
 	find . -name '*.pyc' -delete
+	find . -name '*.pyo' -delete
 
 install: build-translations
 	install -d ${DESTDIR}${prefix}/share/hivemind ${DESTDIR}${prefix}/bin
