=== debian/changelog ===
hivemind (0.3.5-maemo1) unstable; urgency=low

  * New upstream release

 -- Ilya Paramonov <ivparamonov@gmail.com>  Sat, 22 Jan 2010 16:01:00 +0300
