=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 override_dh_auto_install:
 	make install DESTDIR=debian/hivemind prefix=/opt/maemo/usr
 	mv debian/hivemind/opt/maemo/usr/bin/hivemind debian/hivemind/usr/bin/hivemind
+	rm -rf debian/hivemind/opt/maemo/usr/share/hivemind/hivemind/desktop
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/icons/COPYRIGHT
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/qt4reactor/LICENSE
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/idavoll/LICENSE
