## hivemind 0.3.6

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	@echo '  version             - generate __version__.py from hg log'
 	@echo '  documentation       - create documentation using epydoc'
 	@echo '  clean               - remove files created by other targets'
+	@echo '  clean-binaries	     - remove python binaries'
 	@echo '  install             - install previously built application'
 	@echo '  uninstall           - uninstall application'
 	@echo	
@@ -39,10 +40,12 @@
 	find hivemind -name '*.py' -a ! -wholename 'hivemind/test/*' | \
 		xargs epydoc -v --name HiveMind --graph all $(EPYPARAMS)
 
-clean:
+clean: clean-binaries
 	rm -f $(patsubst %.ts,%.qm,$(wildcard translations/*.ts))
 	rm -rf html
 	rm -f hivemind/__version__.py
+
+clean-binaries:
 	find . -name '*.pyc' -delete
 	find . -name '*.pyo' -delete
