=== debian/changelog ===
hivemind (0.3.6-maemo1) unstable; urgency=low

  * New upstream release

 -- Ilya Paramonov <ivparamonov@gmail.com>  Sun, 06 Feb 2011 12:28:42 +0300
