=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Maintainer: Ilya Paramonov <ivparamonov@gmail.com>
 Build-Depends: debhelper7, python-support, quilt (>= 0.45), libqt4-dev
 Standards-Version: 3.8.4
-Homepage: https://linuxlab.corp7.uniyar.ac.ru/projects/hivemind
-XSBC-Bugtracker: https://linuxlab.corp7.uniyar.ac.ru/projects/hivemind/issues
+Homepage: http://linuxlab.corp7.uniyar.ac.ru/projects/hivemind
+XSBC-Bugtracker: http://linuxlab.corp7.uniyar.ac.ru/projects/hivemind/issues
 
 Package: hivemind
 Architecture: all
-Depends: python (>= 2.5), python (< 2.6), python-lxml (>= 2.1), python-pyside.qtcore (>= 0.4.2), python-pyside.qtgui (>= 0.4.2), python-pyside.qtmaemo5 (>= 0.4.2), python-twisted (>= 8.2.0), python-wokkel (>= 0.6.3)
+Depends: python (>= 2.5), python (< 2.6), python-lxml (>= 2.1), python-pyside.qtcore (>= 1.0.0~beta3), python-pyside.qtgui (>= 1.0.0~beta3), python-pyside.qtmaemo5 (>= 1.0.0~beta3), python-twisted (>= 8.2.0), python-wokkel (>= 0.6.3)
 Description: Collaborative mind map editor
  HiveMind is a cross-platform collaborative mind map editor having the following features:
  .
    * Node addition/deletion/editing/formatting operations
    * Freemind file format support
-   * Interface optimized for usage on mobile devices (Nokia N900) and on PC (partially implemented)
+   * Interface optimized for usage on mobile devices (Nokia N900) and on PC
    * Basic collaboration support based on XMPP protocol
  .
  HiveMind is under active development now. Collaborative functions are very experimental.
- It is planned to make them stable in the next release.
+ It is planned to make them stable in the release 0.4.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
