=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	make install DESTDIR=debian/hivemind prefix=/opt/maemo/usr
 	mv debian/hivemind/opt/maemo/usr/bin/hivemind debian/hivemind/usr/bin/hivemind
 	rm -rf debian/hivemind/opt/maemo/usr/share/hivemind/hivemind/desktop
+	rm -rf debian/hivemind/opt/maemo/usr/share/hivemind/config/desktop
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/icons/COPYRIGHT
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/qt4reactor/LICENSE
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/idavoll/LICENSE
