## hivemind 0.4.0

=== Makefile ===
--- 
+++ 
@@ -51,7 +51,7 @@
 
 install: build-translations
 	install -d ${DESTDIR}${prefix}/share/hivemind ${DESTDIR}${prefix}/bin
-	cp -r config icons images hivemind translations qt4reactor idavoll ${DESTDIR}${prefix}/share/hivemind/
+	cp -r config mapicons images hivemind translations qt4reactor idavoll ${DESTDIR}${prefix}/share/hivemind/
 	cp hivemind.py ${DESTDIR}${prefix}/bin/hivemind
 	cd ${DESTDIR}${prefix}/share/hivemind
