=== debian/changelog ===
hivemind (0.4.0-maemo1) unstable; urgency=low

  * New upstream release

 -- Ilya Paramonov <ivparamonov@gmail.com>  Fri, 25 Feb 2011 12:20:10 +0300
