## hivemind 0.4.3

=== debian/changelog ===
hivemind (0.4.3-maemo1) unstable; urgency=low

  * New upstream release based on PyQt instead of PySide

 -- Ilya Paramonov <ivparamonov@gmail.com>  Sat, 02 Apr 2011 23:27:22 +0400
