=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: hivemind
 Architecture: all
-Depends: python (>= 2.5), python (< 2.6), python-lxml (>= 2.1), python-pyside.qtcore (>= 1.0.0~beta3), python-pyside.qtgui (>= 1.0.0~beta3), python-pyside.qtmaemo5 (>= 1.0.0~beta3), python-wokkel (>= 0.6.3)
+Depends: python (>= 2.5), python (< 2.6), python-lxml (>= 2.1), python2.5-qt4-core (>= 4.7.5), python2.5-qt4-gui (>= 4.7.5), python2.5-qt4-svg (>= 4.7.5), python-wokkel (>= 0.6.3)
 Description: Collaborative mind map editor
  HiveMind is a cross-platform collaborative mind map editor having the following features:
  .
