=== debian/changelog ===
hivemind (0.4.4-maemo1) unstable; urgency=low

  * New upstream release

 -- Ilya Paramonov <ivparamonov@gmail.com>  Sun, 17 Apr 2011 13:01:11 +0400
