## hivemind 0.4.5

=== debian/changelog ===
hivemind (0.4.5-maemo1) unstable; urgency=low

  * New upstream release

 -- Ilya Paramonov <ivparamonov@gmail.com>  Sun, 24 Apr 2011 17:07:20 +0400
