## hivemind 0.4.5.1

=== debian/changelog ===
hivemind (0.4.5.1-maemo1) unstable; urgency=low

  * Bugfix in upstream
  * Fixed a critical bug with maemo-specific patch

 -- Ilya Paramonov <ivparamonov@gmail.com>  Sun, 24 Apr 2011 19:24:51 +0400
