=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	rm -rf debian/hivemind/opt/maemo/usr/share/hivemind/hivemind/desktop
 	rm -rf debian/hivemind/opt/maemo/usr/share/hivemind/config/desktop
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/mapicons/COPYRIGHT
+	rm debian/hivemind/opt/maemo/usr/share/hivemind/mapicons/*.svg
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/qt4reactor/LICENSE
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/idavoll/LICENSE
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/translations/*.ts
