## hivemind 0.4.5.2

=== debian/changelog ===
hivemind (0.4.5.2-maemo1) unstable; urgency=low

  * Reverted buggy modifications of 0.4.5.1

 -- Ilya Paramonov <ivparamonov@gmail.com>  Sun, 24 Apr 2011 21:26:17 +0400
