## hivemind 0.4.6

=== debian/changelog ===
hivemind (0.4.6-maemo1) unstable; urgency=low

  * New upstream release

 -- Ilya Paramonov <ivparamonov@gmail.com>  Sun, 22 May 2011 11:10:57 +0400
