## hivemind 0.4.7

=== debian/changelog ===
hivemind (0.4.7-maemo1) unstable; urgency=low

  * New upstream release

 -- Ilya Paramonov <ivparamonov@gmail.com>  Wed, 15 Jun 2011 21:36:38 +0400
