## hivemind 0.4.8

=== debian/changelog ===
hivemind (0.4.8-maemo1) unstable; urgency=low

  * New upstream release

 -- Ilya Paramonov <ivparamonov@gmail.com>  Thu, 30 Jun 2011 22:55:10 +0400
