## hivemind 0.4.9

=== Makefile ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	' > hivemind/__version__.py
 
 documentation:
-	find hivemind -name '*.py' -a ! -wholename 'hivemind/test/*' | \
+	find hivemind -name '*.py' -a ! -wholename 'test/*' | \
 		xargs epydoc -v --name HiveMind --graph all $(EPYPARAMS)
 
 clean: clean-binaries
@@ -66,7 +66,7 @@
 	rm -f ${DESTDIR}${prefix}/bin/hivemind
 
 pylint:
-	find hivemind -name '*.py' -a -not -regex '^hivemind/test.*' | \
+	find hivemind -name '*.py' -a -not -regex '^test.*' | \
 	xargs pylint --rcfile=pylint.conf
 
 pylint-hook:
@@ -74,6 +74,6 @@
 	xargs -r pylint --rcfile=pylint.conf
 
 unittest:
-	UNITTEST=1 nosetests hivemind/test/*py hivemind/test/network/*py
+	UNITTEST=1 nosetests test/*py test/network/*py
 
 .PHONY: help all update-translations build-translations version documentation clean install pylint pylint-hook unittest
