=== debian/changelog ===
hivemind (0.4.9-maemo1) unstable; urgency=low

  * New upstream release

 -- Ilya Paramonov <ivparamonov@gmail.com>  Thu, 31 Sun 2011 12:21:06 +0400
