=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper7, quilt (>= 0.45), libqt4-dev
 Standards-Version: 3.8.4
 Homepage: http://linuxlab.corp7.uniyar.ac.ru/projects/hivemind
-XSBC-Bugtracker: http://linuxlab.corp7.uniyar.ac.ru/projects/hivemind/issues
+XSBC-Bugtracker: http://yar.fruct.org/projects/hivemind/issues
 
 Package: hivemind
 Architecture: all
@@ -13,10 +13,11 @@
 Description: Collaborative mind map editor
  HiveMind is a cross-platform collaborative mind map editor having the following features:
  .
-   * Node addition/deletion/editing/formatting operations
+   * Node editing and formatting operations
+   * Search and filtering features
    * Freemind file format support
    * Interface optimized for usage on mobile devices (Nokia N900) and on PC
-   * Collaboration support based on XMPP protocol
+   * Teamwork support based on XMPP protocol
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
