=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 	mv debian/hivemind/opt/maemo/usr/bin/hivemind debian/hivemind/usr/bin/hivemind
 	rm -rf debian/hivemind/opt/maemo/usr/share/hivemind/hivemind/desktop
 	rm -rf debian/hivemind/opt/maemo/usr/share/hivemind/config/desktop
-	rm debian/hivemind/opt/maemo/usr/share/hivemind/mapicons/COPYRIGHT
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/mapicons/*.svg
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/qt4reactor/LICENSE
 	rm debian/hivemind/opt/maemo/usr/share/hivemind/idavoll/LICENSE
